<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/1f0c3103-7df3-4f5b-89e9-fd8d5a6202e1.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Argos 

<p>
Argos est une ville de Grèce, située dans la plaine du Péloponnèse à conq kilomètres du golfe de Nauplie. 

<p>
C' est une antique cité mycénienne, située près de Mycènes et de Tirynthe. 

<p>
Antiquité 

<p>
Argos 

<p>
Argos est une ville de Grèce, située dans la plaine du Péloponnèse à conq kilomètres du golfe de Nauplie. 

<p>
C' est une antique cité mycénienne, située près de Mycènes et de Tirynthe. 

<p>
Selon la légende rapportée par Homère dans l' Iliade, Argos était la ville du roi Agamemnon. 

<p>
Argos a été fondée à l' âge du bronze. 

<p>

<span class="LO p104 Becoming-Entity " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">&nbsp;<span class="subb">Becoming-Entity:104</span>&nbsp;Elle</span>
<span class="LO p104 Becoming-TARGET LU" onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">devint</span><a id="p104"></a><span class="LO p104 Becoming-TARGET" onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)"> <sub>Becoming:104</sub> </span>
<span class="LO p104 Becoming-Final_category " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">&nbsp;<span class="subb">Becoming-Final_category:104</span>&nbsp;la</span>
<span class="LO p104 Becoming-Final_category " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">principale</span>
<span class="LO p104 Becoming-Final_category " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">ville</span>
<span class="LO p104 Becoming-Final_category " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">des</span>
<span class="LO p104 Becoming-Final_category " onMouseOver="changeClass('p104', true)" onMouseOut="changeClass('p104', false)">Mycéniens</span>. 

<p>
Puis la ville passe aux mains des Doriens qui en firent la ville la plus puissante ndu Péloponnèse. 

<p>
Mais au VIIe siècle av. J.-C., La cité de Sparte) prend la première place. 

<p>
À l' époque classique, le royaume d' Argos comprenait les villes de Nauplie, Tyrinthe et Mycènes. 

<p>
La divinité principale était Héra, qui disposait d' un temple l' Héraeion (à 9 kilomètres) au nord de la ville. 

<p>
L' archéologie a livré des vestiges de l' époque grecque classique comme un grand théâtre en partie creusé dans le roc, mais aussi plus tardifs, comme un odéon et des thermes romains. 

<p>
Les 
<span class="LO p226 Scrutiny-TARGET LU" onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">fouilles</span><a id="p226"></a><span class="LO p226 Scrutiny-TARGET" onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)"> <sub>Scrutiny:226</sub> </span>se sont poursuivies 
<span class="LO p226 Scrutiny-Time " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">&nbsp;<span class="subb">Scrutiny-Time:226</span>&nbsp;jusqu'</span>
<span class="LO p226 Scrutiny-Time " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">à</span>
<span class="LO p226 Scrutiny-Time " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">nos</span>
<span class="LO p226 Scrutiny-Time " onMouseOver="changeClass('p226', true)" onMouseOut="changeClass('p226', false)">jours</span>. 

</body>
